Version 6.x.x Source
Single

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `employee_settings` | Section Break | Employee Settings |
2 | `emp_created_by` | Select | Employee Records to be created by Employee record is created using selected field. |
    Naming Series
    Employee Number
3 | `stop_birthday_reminders` | Check | Stop Birthday Reminders Don't send Employee Birthday Reminders |
4 | `payroll_settings` | Section Break | Payroll Settings |
5 | `include_holidays_in_total_working_days` | Check | Include holidays in Total no. of Working Days If checked, Total no. of Working Days will include holidays, and this will reduce the value of Salary Per Day |

### Controller

#### erpnext.hr.doctype.hr_settings.hr_settings

### Class HRSettings

Inherits from frappe.model.document.Document

validate (self)

No docs